Before continuing please consider answering this questionaire.

Usage

To run the example project, clone the repo, and open the Xcode project in the Example directory.

Requirements

The Sensorberg SDK requires iOS 7.0.

Installation

SensorbergSDK uses CocoaPods.

To install it, simply add the following line to your Podfile:

pod "SensorbergSDK", "~> 1.0.6"

Support

If you need any technical support, please file an issue at our GitHub repository or contact our support.

Commercial Support

Don't hesitate to let us know, how we can support you with developing awesome applications that include iBeacon functionality. Just drop us a message.

Bugs

If you encounter any bugs. Please report them.